.section-coordonnees { padding-top: 60px; padding-bottom: 95px; background-position: 55% 0;}
.section-coordonnees>div {flex-direction: column; flex-wrap: wrap; gap: 30px 20px;}
.section-coordonnees h2 {width: 100%; text-align: center; margin-bottom: 20px;}
.section-coordonnees .bloc-right {flex: 1; background-color: var(--couleur-blanc); padding: 20px; height: max-content; box-shadow: rgba(186, 186, 186, 0.15) 1.95px 1.95px 6px; border-radius: 15px;}
.section-coordonnees .bloc-right h3 {color: var(--couleur-secondaire); font-size: 25px; margin-bottom: 15px;}
.section-coordonnees .bloc-right p {border-radius: 10px; font-size: 14px; display: inline-flex; margin: 0; color: var(--couleur-secondaire);line-height: 20px; flex: 1;}
.section-coordonnees .bloc-right div, .section-coordonnees .bloc-right>a {margin: 10px 0;}
.section-coordonnees .btn-full {text-transform: uppercase; font-weight: 400; display: inline-block; padding: 14px 40px; max-width: 100%; width: 100%; text-align: center;}
.section-coordonnees .bloc-right .coordonnees-infos-detail .adresse i::before {color: var(--couleur-secondaire); font-size: 25px; padding-right: 15px;}
.section-coordonnees .bloc-right>div:last-of-type {width: 100%; margin: auto; margin-top: 10px;}
#map-coordonnées {height: 400px;}

.coordonnees-infos-transports {flex-direction: column;}
.transport-item p {background-color: transparent;}
.section-coordonnees .bloc-right h4 {font-family: 'roboto', sans-serif; font-size: 18px; font-weight: 400; margin-bottom: 15px; color: var(--couleur-principale);}
.transport-item span {width: 40px; height: 40px; display: inline-block; background-color: var(--couleur-tertiaire-light); border-radius: 50%;}
.section-coordonnees .bloc-right .coordonnees-infos-transports i {width: 100%; height: 100%;}
.section-coordonnees .bloc-right .coordonnees-infos-transports i::before {color: var(--couleur-tertiaire); font-size: 20px;}
.section-coordonnees a.coordonnees-infos {color: var(--couleur-principale);}
.coordonnees-infos-detail .adresse span{vertical-align: middle;}
.coordonnees-infos-detail .adresse{align-items: center;}

#map-coordonnées iframe {width: 100%; height: 100%;}
.pac-target-input {background-color:transparent; padding: 20px 45px; border: 1px solid var(--couleur-blanc); border-radius: 12px; color: var(--couleur-blanc); width: 100%; background-image: url(/wp-content/uploads/sites/2/2023/09/loupe.svg); background-repeat: no-repeat; background-size: 20px; background-position: 15px;}
.pac-target-input::placeholder {color: var(--couleur-blanc);}
.pac-target-input:focus-visible {outline: 1px solid var(--couleur-blanc);}

.transport-item span .fa{height: 100%;}

.section-coordonnees .search-container{padding: 0; opacity: .7; position: static; width: 100%;}
.section-coordonnees .titre-champs-recherche{color: var(--couleur-blanc);line-height: 12px;margin: 0;}

.section-coordonnees .transport-item {gap: 12px; margin: 15px;  align-items: center;}
.section-coordonnees .transport-item p {padding: 0 !important;}

.section-coordonnees .coordonnes-liste-centre p{color:var(--gris-fonce);font-weight: bold;}
.section-coordonnees .coordonnes-liste-centre h3{display: flex;font-size: 20px;margin-bottom: 5px;}
.section-coordonnees .coordonnes-liste-centre{padding: 30px}
.section-coordonnees .coordonnes-liste-centre .coordonnees-infos{margin-top: 0px;margin-bottom: 0px;}
.section-coordonnees .coordonnes-liste-centre .centre-liste{display: flex;margin-bottom: 15px;gap: 10px;}
.gm-style-iw-d{overflow: auto !important;}
@media screen and (min-width: 768px) {
	.section-coordonnees h2 {margin-bottom: 60px;}
	.section-coordonnees>div {flex-direction: row;}
	.section-coordonnees .bloc-left, .section-contact .bloc-right, .section-contact .bloc-right {width: 60%;}
	.section-coordonnees .bloc-right  {max-width: 360px; }
	#map-coordonnées {width: 100%; aspect-ratio: 1/1; height: auto; height: 400px;}
	.single-product-coordonnees .bloc-left {width: 60%;}
	.section-coordonnees .search-container input {max-width: 400px ;}
}